.linkAction:after {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  display: block;
  background-color: #ffd84d;
  content: '';
  transform: translate3d(0, 100%, 0);
  z-index: -1;
}

.linkAction:hover:after {
  transform: translate3d(0, 0, 0);
  transition: transform 0.3s cubic-bezier(0.11, 0.7, 0, 1);
}

.linkAction:hover {
  color: #fff;
}

.link {
  @apply linkAction relative overflow-hidden px-5 py-4 font-syne text-[18px] font-bold hover:text-black lg:py-1;
}

.active-link {
  @apply bg-yellow-400 text-black;
}
